.htn-line,.htn-item
{
	background: #0665E6;
}
#server_time
{
	font-size:11px; 
	width:120px; 
	text-align:center;
	font-family: Tahoma;
}
.hm-link
{
	padding: 0 10px;
}

.h-light {
    max-width: 1920px;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    flex-wrap: wrap;
	align-items: flex-start;
	margin-top: 10px;
}

.h-logo {
    margin-top: 0px;
    order: 1;
	width: 30%;
	/*height: 60px;*/
	background: url(https://etpsp.ru/torgi/template/img/logo.png) no-repeat;
	background-size: contain;
}

.h-time__wrapper {
    margin-top: 0px !important;
    order: 3;
    width: 30%;
    text-align: right;
    display: flex
;
    flex-direction: row;
    justify-content: flex-end;
}

.h-time__wrapper_wrapper {
	width: 130px;
}

.h-contacts {
    margin-top: 0px !important;
    /* float: none; */
    order: 2;
}

.h-contacts>table>tbody:nth-of-type(1) {
	display: none;
}

.header {
}

.h-time {
	display: none;
}

.tg_etpsp {
	width: 100%;
	text-align: center;
	order:4;
}

.btn-menu {
	display:flex; 
	gap:10px; 
	flex-wrap:wrap; 
	width: 100%; 
	display: none; 
	order: 5; 
	justify-content: center; 
	margin: 20px 0;
}

.mini .tg_etpsp {
	
}

.mini .btn-menu {
	order: 2;
}